header .gsc-clear-button,
header .gsc-branding{
	display:none!important;
}
header input.gsc-search-button{
	border:solid 1px #dfdfdf!important;
	background-color:#f6f6f6!important;
}
header input.gsc-input{
    /*
	width:150px!important;
	border:solid 1px #dfdfdf!important;
    */
	background:none!important;
	padding-top:0px!important;
	padding-bottom:0px!important;
}
header .gsc-input{
    padding-right:3px!important;
    margin-top:-3px!important;
}
header .gsib_a{
    padding:4px;
}
header .gsc-input-box{
	width:150px!important;
    margin-top:-3px!important;
    margin-right:0px!important;
}
.contents .gsc-input-box table{
    margin-top:-5px!important;
}
.contents .gsc-input{
    background:none!important;
}
.contents .gsc-control-searchbox-only{
    padding:0 1em;
}
.contents .gsc-input-box table,
.contents .gsc-search-box table,
.contents .gsc-above-wrapper-area table,
.contents .gsc-table-result{
    margin-left:0px!important;
}
.contents .gsc-result-info-container{
    white-space:nowrap;
}

.sp{display:none;}

.attention{color:#cf0027;}

.t_right{text-align: right;}
.contents table.t_right thead th,
.contents table.t_right thead td,
.contents table.t_right tbody th,
.contents table.t_right tbody td{
	text-align: right;
}
.contents table thead th.t_right,
.contents table thead td.t_right,
.contents table tbody th.t_right,
.contents table tbody td.t_right{
	text-align: right;
}

.t_left{text-align: left;}
.contents table.t_left thead th,
.contents table.t_left thead td,
.contents table.t_left tbody th,
.contents table.t_left tbody td{
	text-align: left;
}
.contents table thead th.t_left,
.contents table thead td.t_left,
.contents table tbody th.t_left,
.contents table tbody td.t_left{
	text-align: left;
}

.t_center{text-align: center;}
.contents table.t_center thead th,
.contents table.t_center thead td,
.contents table.t_center tbody th,
.contents table.t_center tbody td{
	text-align: center;
}
.contents table thead th.t_center,
.contents table thead td.t_center,
.contents table tbody th.t_center,
.contents table tbody td.t_center{
	text-align: center!important;
}
img.img_float_r{
	float:right;
	margin-left:12px;
}

img.img_float_l{
	float:left;
	margin-right:12px;
}

.fancybox{
position:relative;
}
.fancybox img{
}
.fancybox img.photo_zoom{
float:right;
position:absolute;
right:10px;
bottom:10px;
width:25px!important;
height:25px!important;
filter:alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}

.youtube{
	position:relative;
	width:100%;
	padding-top:56.25%;
	margin-bottom:24px;
}

.youtube iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

.youtube_mini{
	text-align:center;
	margin-bottom:24px;
	line-height:1em;
}

.youtube_mini iframe{}


/*動画対応　キャプションつき　ここから*/
.contents ul.photo-caption li.my_youtube img {
  /*  margin-bottom: 0;*/
}
.contents li.my_youtube .youtube_mini{
   margin-bottom:0; 
}
.contents ul.photo-caption li.my_youtube p{
  margin-bottom:0;
  line-height: 1.0;
}
.contents li.my_youtube small{
   margin-top:4px; 
}
/*動画対応　キャプションつき　ここまで*/

.video{
	position:relative;
	width:100%;
	padding-top:56.25%;
	margin-bottom:24px;
}

.video video{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

.video_mini{
	text-align:center;
	margin-bottom:24px;
	line-height:1em;
}

.video_mini video{}

/*動画対応　キャプションつき　ここから*/
.contents ul.photo-caption li.my_video img {
    margin-bottom: 0;
}
.contents ul.photo-caption li.my_video p{
  margin-bottom:0;
  line-height: 1.0;
}
.contents li.my_video .video_mini{
   margin-bottom:0; 
}
.contents li.my_video small{
   margin-top:5px; 
}
/*動画対応　キャプションつき　ここまで*/
.contents li.my_video .video_mini{
   margin-bottom:0; 
}
.contents li.my_video small{
   margin-top:4px; 
}


a{
	outline:none;
	}

.lity-content{
	margin:24px!important;
}

a:link{color:#002f7c;}
a:visited{color:#4d007c;}
a:hover{color:#000;}
a:active{color:#999;}

a.disable{
	pointer-events:none;
	color:#ccc;
}

p.post-date{
	font-size:0.9em;
	text-align:right;
	color:#999;
}

object.curriculum{
	width:792px;
	height:792px;
}

body{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ;
	color:#666;
}

header{
	width:100%;
	height:168px;
	margin:0px;
	padding:0px;
	text-align:center;
	background-image:url(/uni/common/parts/images/header_bg.png);
	background-repeat:repeat-x;
	position:fixed;
	z-index:100;
	top:0;
}

@media print {
	header{
		position:static;
	}
}

footer{
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
}

.contents{
	width:1064px;
	margin:0px auto;
	margin-top:168px;
	margin-bottom:48px;
	padding:0px;
	overflow:hidden;
}

@media print {
	.contents{
		margin-top:0px;
	}
}

.contents main{
	float:left;
	width:792px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents main.full{
	float:left;
	width:1064px;
	/*
	background-color:#eee;
	*/
}

.contents aside{
	float:left;
	width:248px;
	width:223px;
	width:222px;
	padding-left:24px;
	border-left:solid 1px #cf0027;
	margin-bottom:24px;
	/*
	background-color:#eee;
	*/
}

.wrap:after{
	content:'';
	display:table;
	clear:both;
}

.contents .column1{
	float:left;
	width:112px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column2{
	float:left;
	width:248px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column3{
	float:left;
	width:384px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column4{
	float:left;
	width:520px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column5{
	float:left;
	width:656px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column6{
	float:left;
	width:792px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column7{
	float:left;
	width:928px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column8{
	float:left;
	width:1064px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents .column-end{
	margin-right:0px;
}

.contents .column-border{
	box-sizing:border-box;
	border:solid 1px #ccc;
	margin-bottom:24px;
	padding:12px 12px 12px 12px;
}

.column-border .column4{
	width:494px;
}

.contents .column-border ul.column2{
	width:248px;
	margin-right: 24px;
	display: block;
}

.contents .column-border ul.photo-feature{
	float:left;
	margin-left:0;
	margin-right:24px;
}

.contents a.link{
	text-decoration:none;
	padding-left:1.5em;
	text-indent:-1.5em;
	/*
	background-color:#eee;
	*/
	display:inline-block;
}

.contents ul.link-windows-list a{
	display:block;
	text-decoration:none;
	/*
	background-color:#eee;
	*/
}

.contents a.active{
	pointer-events:none;
	color:#999!important;
}


.contents a.blank:after{
	font-family: FontAwesome;
	content:'\f08e';
	padding-left:0.5em;
}

.contents a.pdf{
	text-decoration:none;
}

.contents a.excel{
	text-decoration:none;
}

.contents a.word{
	text-decoration:none;
}

.contents a.blank{
	text-decoration:none;
}

.contents a.anchor-up:before{
	font-family: FontAwesome;
	content:'\f0d8';
	padding-left:0.5em;
	padding-right:0.5em;
}

.contents a.anchor-down:before{
	font-family: FontAwesome;
	content:'\f0d7';
	padding-left:0.5em;
	padding-right:0.5em;
}

.contents a.link:before{
	font-family: FontAwesome;
	content:'\f0da';
	padding-left:0.5em;
	padding-right:0.5em;
}

.contents a.link:hover{}

.contents a.pdf:after{
	font-family: FontAwesome;
	content:'\f1c1';
	padding-left:0.5em;
}

.contents a.excel:after{
	font-family: FontAwesome;
	content:'\f1c3';
	padding-left:0.5em;
}

.contents a.word:after{
	font-family: FontAwesome;
	content:'\f1c2';
	padding-left:0.5em;
}


.contents 
.blank:after{
	font-family: FontAwesome;
	content:'\f08e';
	padding-left:0.5em;
}

.contents 
.pdf:after{
	font-family: FontAwesome;
	content:'\f1c1'!important;
	padding-left:0.5em;
}

.contents 
.excel:after{
	font-family: FontAwesome;
	content:'\f1c3'!important;
	padding-left:0.5em;
}

.contents 
.word:after{
	font-family: FontAwesome;
	content:'\f1c2'!important;
	padding-left:0.5em;
}

.contents buttun a.blank:after,
.contents buttun a.pdf:after,
.contents buttun a.excel:after,
.contents buttun a.word:after{
	color:#cf0027;
}

.contents a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.contents h1,
.contents h2,
.contents h3,
.contents h4,
.contents h5,
.contents p,
.contents ul,
.contents ol,
.contents dt,
.contents dd,
.contents table,
.contents object{
	margin:0px 0px 24px 0px;
	padding:0px;
}

.contents table th ul,
.contents table td ul{
	margin-bottom:0;
}
.contents table th ul li:first-child,
.contents table td ul li:first-child{
	margin-top:0;
}
.contents table th ul li:last-child,
.contents table td ul li:last-child{
	margin-bottom:0;
}

.contents ul,
.contents ol{
	margin-left:1.5em;
}
.contents .column-border ul,
.contents .column-border ol{
	margin:0 0 0 1.5em;
}
.contents ol li.double_digits{
	margin-left:0.5em;
}
.contents ul{
	list-style-type: circle;
}
.contents ol.lower-alpha{
	list-style-type: lower-alpha;
}
.contents ol.num{
	list-style-type: none;
	margin-left:0.2em;
}

.contents ol.link li a{
	text-decoration: none;
}
.contents ol.num li{
	padding-left:1.3em;
	text-indent:-1.3em;
}

.contents ol.num li table th,
.contents ol.num li table td{
	padding-left:8px;
	text-indent:0;
}

.contents ol.come{
	list-style-type: none;
	margin-left:0.2em;
}
.contents ol.come li{
	padding-left:1.3em;
	text-indent:-1.3em;
}
.contents ol li ul li:first-child,
.contents ol li ol li:first-child,
.contents ul li ul li:first-child,
.contents ul li ol li:first-child{
	margin-top:0.85em!important;
}
.contents ol li td ul li:first-child,
.contents ol li td ol li:first-child,
.contents ul li td ul li:first-child,
.contents ul li td ol li:first-child{
	margin-top:0!important;
}

.contents ol.come ol li,
.contents ol.come ul li,
.contents ol.num ol li,
.contents ol.num ul li{
	padding-left:0em;
	text-indent:0em;
}
.contents ol.come ol.com li,
.contents ol.come ol.num li,
.contents ol.come ul.com li,
.contents ol.come ul.num li,
.contents ol.num ol.com li,
.contents ol.num ol.num li,
.contents ol.num ul.com li,
.contents ol.num ul.num li{
	padding-left:1.3em;
	text-indent:-1.3em;
}
.contents ul.link{
	margin:0px;
	padding:0px;
	margin-bottom:24px;
}

.contents ul.link li{
	margin-bottom:12px;
	list-style-type:none;
}

.contents ul.link-windows-list{
	margin:0px;
	padding:0px;
	margin-bottom:12px;
}

.contents ul.link-windows-list li{
	margin-bottom:6px;
	list-style-type:none;
	padding-bottom:6px;
	border-bottom:dotted 1px #eee;
}

.contents ul.link-windows-list li:last-child{
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:none;
}

.contents ul.link-index{
	margin:0px;
	padding:0px;
	margin-bottom:24px;
	overflow:hidden;
}

.contents ul.link-index li{
	float:left;
	margin-right:24px;
	list-style-type:none;
	margin-bottom:12px;
}
.contents ul.link-index ul li{
	list-style-type:circle;
	
}
.contents ul li.list_arw_nolink{
	text-decoration:none;
	padding-left:1.5em;
	text-indent:-1.5em;
	display:inline-block;
	color:#999;
}
.contents ul li.list_arw_nolink:before{
	font-family: FontAwesome;
	content:'\f0da';
	padding-left:0.5em;
	padding-right:0.5em;
}
.contents ul.link-index ul li a{
	text-decoration: none;
}

.contents ul.tag-index{
	padding:12px 12px 0px 12px;
	background-color:#eee;
}

.contents ul.tag-index li{
	margin-bottom:12px;
	margin-right:12px;
}

.contents ul.tag-index li a.tag{
	border:solid 1px #ccc;
	padding:0.25em 0.5em;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	text-decoration:none;
	background-color:#fff;
	display:block;
}

.contents ul.tag-index li a.active{
	border:solid 1px #cf0027;
}

.contents .column-border ul li:last-child,
.contents .column-border ol li:last-child{
	margin-bottom:0;
}

.contents h1{
	padding:12px;
	border:solid 1px #cf0027;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#fce5df;
	color:#cf0027;
	font-size:1.4em;
}

.contents h1 span{
	font-size:0.7em;
	font-weight:normal;
	/*
	background-color:#eee;
	*/
}

.contents h1 span:before{
	content:'｜';
	margin-left:0.5em;
	margin-right:0.5em;
}

.contents h1.faculty{
	overflow:hidden;
	height:176px;
	margin:0px;
	margin-bottom:40px;
	padding:70px 0px 0px 20px;
	border:solid 1px #cf0027;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	color:#fff;
	background-color:#cf0027;
	position:relative;
	font-size:1.8em;
	font-size:26px;
	font-weight:bold;
	line-height:1em;

	background-color:#fce5df;
	color:#cf0027;
}

.contents h1.examination{
	padding:110px 0px 0px 20px;
	height:136px;
}

.contents h1.faculty_top{
	padding:68px 0px 0px 20px;
	height:178px;
	line-height:1.4em;
	font-weight:bold!important;
}

.contents h1.beleza{
	padding:68px 0px 0px 20px;
	height:178px;
	line-height:1.4em;
	font-weight:bold!important;
}

.contents h1.faculty_top strong{
	font-weight:bold;
}

.contents h1.contributions{
	padding:89px 0px 0px 20px;
	height:157px;
	line-height:1.4em;
	font-weight:bold;
}

.contents h1.faculty_living{
	padding:70px 0px 0px 20px;
	letter-spacing:-3px;
}

.contents h1.faculty_living small{
	letter-spacing:0px;
}

.contents h1.faculty small{
	font-size:0.55em;
	margin-top:19px;
	display:block;
	line-height:1.5em;
	font-weight:normal;
}

.contents h1.faculty small.graduate{
	margin-top:5px!important;
	margin-bottom:-5px!important;
}

.contents h1.faculty img{
	position:absolute;
	top:0px;
	right:0px;
}

.contents h2{
	margin-bottom:36px;
	padding:6px 12px;
	border:solid 1px #999;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#cf0027;
	font-size:1.2em;
	overflow:hidden;
	line-height:1.75em;
}

.contents p + h2,
.contents ul + h2,
.contents ol + h2,
.contents table + h2 {
	margin-top:72px;
}

.contents ul.tag-index + h2{
	margin-top:24px!important;
}

.contents .wrap + h2 {
	margin-top:48px;
}

.contents p + h3,
.contents ul + h3,
.contents ol + h3,
.contents table + h3 {
	margin-top:24px;
}

.contents .wrap + h3 {
	margin-top:48px;
}

.contents h2.window-post{
	padding:12px 24px;
	border:none!important;
	border-bottom:solid 2px #cf0027!important;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	font-size:1.3em;
	color:#666;
	background-color:#fce5df;
	margin-bottom:0.5em;
}

.contents h2 span.link{
	float:right;
	margin-top:0.4em;
	font-size:0.7em;
	font-weight:normal;
	line-height:1.75em;
	/*
	background-color:#eee;
	*/
}

.contents h3{
	color:#cf0027;
	font-size:1.1em;
	line-height:1.5em;
	padding:8px 0px 8px 0px;
	border-left:none;
	border-bottom:solid 4px #fce5df;
}

.contents h3.ar{
	text-align:right;
}

.contents h4{
	color:#333;
	font-size:1.1em;
	line-height:1.5em;
	margin-bottom:1em;
}

.contents h5{
	color:#999;
	font-size:1em;
	line-height:1.5em;
	margin-bottom:1em;
}

.contents h4.ar{
	text-align:right;
}

.contents h4.faculty{
	margin-bottom:36px;
	font-size:1.2em;
	font-weight:normal;
	text-align:center;
}

.contents h4.faculty span{
	display:block;
	margin:0px auto;
	margin-bottom:12px;
	padding:4px;
	color:#fff;
	background-color:#cf0027;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	width:1.3em;
	font-size:1.2em;
	font-weight:normal;
	text-align:center;
}

.contents p{
	line-height:1.8em;
}
.contents .column-border p{
	margin:0;
}

.faculty-pickup .column2 .column-border{
	position:relative;
	border:none;
	margin-bottom:24px;
	padding:0px;
}

.faculty-pickup .column2 .column-border a{
	text-decoration:none;
	color:#000000;
}

.faculty-pickup .column2 .column-border a span{
	display: block;
	width: 224px;
	padding: 10px 12px;
	position: absolute;
	bottom: 5px;
	background-image: url(../../common/images/faculty-pickup.png);
	/*left: 2px;*/
}

.faculty-pickup .column2 .column-border a span h4{
	margin-bottom:5px;
	font-size:1.1em;
}

.faculty-pickup .column2 .column-border a span p{
	margin:0px;
	font-size:0.9em;
	line-height:1.5em;
}

.faculty-course .column2,
.faculty-course .column3{
	padding:0px;
}

.faculty-course .column2:hover,
.faculty-course .column3:hover{}

.faculty-course .column2 .column-border,
.faculty-course .column3 .column-border{
	border:none;
	background-color:#fce5df;
	padding:0px;
	background-image:url(../../common/images/link_faculty-course.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:100px 100px;
}

.faculty-course .column2 .column-border:hover,
.faculty-course .column3 .column-border:hover{
	background-color:#d9eff9;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.faculty-course .column2 a,
.faculty-course .column3 a{
	padding:12px;
	text-decoration:none;
	display:block;
	color:#000000;
}

p.faculty-course{
	padding-top:20px;
	border-top:dotted 1px #ccc;
}

.faculty-course .column2 .column-border h4,
.faculty-course .column3 .column-border h4{
	margin-bottom:12px;
	font-size:1.1em;
	font-weight:normal;
}

.faculty-course .column2 .column-border p,
.faculty-course .column3 .column-border p{
	margin:0px;
	font-size:0.9em;
	line-height:1.5em;
	min-height:5em;
}

.contents li{
	margin-bottom:12px;
}

.contents p.photo{
	line-height:0;
}

.contents p.photo-set{
	line-height:0;
}

.contents ul.photo-link{
	margin:0px;
	padding:0px;
}

.contents ul.photo-link li{
	float:left;
	list-style-type:none;
	margin-right:24px;
	margin-bottom:24px;
}

.contents ul.photo-3n_old li:nth-child(2n){
	margin-right:0px;
}

.contents ul.photo-2n_small li:nth-child(2n){
	margin-right:0px;
}

.contents ul.photo-3n li:nth-child(3n){
	margin-right:0px;
}

.contents ul.photo-2n li:nth-child(2n){
	margin-right:0px;
}

.contents ul.photo-1n li:nth-child(1n){
	margin-right:0px;
}

.contents ul.photo-3n_old{
	margin-right:136px!important;
	margin-left:136px!important;
}

.contents ul.photo-3n_old li{
	width:248px;
}

.contents ul.photo-2n_small{
	margin-right:136px!important;
	margin-left:136px!important;
}

.contents ul.photo-2n_small li{
	width:248px;
}

.contents ul.photo-3n li{
	width:248px;
}

.contents ul.photo-2n li{
	width:384px;
}

.contents ul.photo-1n li{
	width:792px;
}

.contents ul.photo-centering{
	text-align:center;
}

.contents ul.photo-centering li{
	float:none!important;
	display:inline-block;
	text-align:center;
	margin-right:0px!important;
}

.contents ul.photo-link li a{
	text-decoration:none;
	display:block;
	font-size:0.9em;
}

.contents ul.photo-link li a:hover{
	color:#000;
}

.contents ul.photo-link li a small{
	color:#999;
}

.contents ul.photo-link li a span{
	/*
	display:block;
	padding-left:1em;
	*/
}

.contents ul.photo-link li a span:before{
	/*
	content:'>';
	display:block;
	float:left;
	margin-left:-1em;
	width:1em;
	text-align:center;
	*/
}

.contents ul.photo-caption{
	margin:0px;
	padding:0px;
}

.contents ul.photo-old1{
	margin:0px 112px 0px 136px;
}

.contents ul.photo-old2{
	margin:0px 272px;
}

.contents ul.photo-caption li{
	float:left;
	list-style-type:none;
	margin-right:24px;
	margin-bottom:24px;

	text-align:center;
	line-height:0em;
	color:#666;
}

.contents ul.photo-caption li.cap img{
	margin-bottom:0.2em;
}

.contents ul.photo-caption li.cap{
	padding-bottom:0.5em;
	line-height:1em;
  background-color:#f7f7f7;
}

.contents .column-border ul.photo-caption li.cap{
	margin:0 0 0 0;
}
.contents div.photo-caption small.cap {
  margin:5px 0 0 0!important;
  padding-bottom:5px;
  display: block;
}
.contents ul.photo-caption li.no_cap{
  background-color:#fff;
}
.contents ul.photo-caption small{
	padding:0px;
	font-size:0.85em;
	display:inline-block
}

/**/
.contents div.photo-caption{
	text-align:center;
	/*line-height:0em;*/
	color:#666;
  background-color:#f7f7f7;
}

.contents div.photo-caption img{
	/*margin-bottom:1em;*/
	line-height:1em;

}

.contents div.photo-caption small{
	padding:0px;
	font-size:0.85em;
	display:block;
  margin-top:-1px;
  padding-bottom:5px;
  position: relative;
}

/**/

.contents ul.photo{
	margin:0px;
	padding:0px;
}

.contents ul.photo-feature{
	width:170px;
	float:right;
	margin-left:24px;
}

.contents ul.photo-feature li{
	margin-right:0px;
	padding-right:0px;
}

.contents p.photo-instructor{
	float:left;
	margin-right:12px;
	margin-bottom:17px;
}

.contents p.photo-instructor-text{
	line-height:1.2em;
	margin-bottom:24px;
	margin-left:182px;
}

.contents ul.photo li{
	float:left;
	list-style-type:none;
	margin-right:24px;
	margin-bottom:24px;
	background-color:#fce5df;
	text-align:center;
	line-height:0em;
}

.contents ul{}

.contents ul li{}

.contents ul.breadcrumb{
	margin:12px 0px;
	padding:0px;
	font-size:0.8em;
}

.contents ul.breadcrumb li{
	display:inline;
	list-style-type:none;
}

.contents ul.breadcrumb li:after{
	content:'>';
	margin-left:6px;
	color:#999;
}

.contents ul.breadcrumb li a{
	text-decoration:none;
}

.contents ul.breadcrumb li a:link{color:#999!important;}

.contents ul.breadcrumb li a:visited{color:#999!important;}

.contents ul.breadcrumb li a:hover{color:#000!important;}

.contents ul.breadcrumb li a:active{color:#999!important;}

.contents ul.category-menu{
	margin:0px;
	margin-bottom:0px!important;
	padding:0px;
	padding-top:12px;
	font-size:0.9em;
}

.contents ul.category-menu li{
	list-style-type:none;
	margin-bottom:12px;
	padding-left:1.4em;
}

.contents ul.category-menu li:before{
	font-family: FontAwesome;
	content:'\f152';
	content:'\f138';
	margin-right:6px;
	margin-left:-1.4em;
	color:#ccc;
}

.contents ul.category-menu li.active:before{
	font-family: FontAwesome;
	content:'\f0c8';
	content:'\f111';
	margin-right:6px;
	margin-left:-1.4em;
	color:#ccc;
}

.contents ul.category-menu li a{
	color:#666;
	text-decoration:none;
}

.contents ul.category-menu li a:hover{
	color:#000;
}

.contents ul.category-menu li.active:before{
	color:#ccc;
}

.contents ul.category-menu li.active a{
	color:#ccc;
	pointer-events:none;
}

.contents ul.category-menu li.windows{
	border-top:dotted 1px #ccc;
	margin-top:12px;
	padding-top:12px;
}

.contents ul.category-menu ul{
	margin-top:12px;
	margin-left:1.11em;
	font-size:0.9em;
}

.contents ol{}

.contents ol li{}

.contents table{}

.contents table.full{
	width:100%;
}

.contents table tr{
	text-align:left;
}

.contents table.centering tr{
	text-align:center;
}

.contents table tr th{
	padding:4px 8px;
	border:solid 1px #ccc;
	font-weight:normal;
}

.contents table tr td{
	padding:4px 8px;
	border:solid 1px #ccc;
}

.contents table.noborder tr th{
	padding:0px;
	border:none;
	font-weight:normal;
}

.contents table.noborder tr td{
	padding:0px;
	border:none;
}

.contents table.annotation tr th{
}

.contents table.annotation tr td{
	padding-right:0.5em;
	padding-bottom:0.5em;
	vertical-align:top;
}

.contents table thead{
	background-color:#fce5df;
}

.contents table tbody th{
	background-color:#f7f7f7;
	text-align:left;
}

.contents table tfoot{
	background-color:#f7f7f7;
}

@media print{
	tfoot,thead{
	display: table-row-group;
	}
}

.contents table tr td p:last-child,
.contents table tr td ul:last-child,
.contents table tr td ol:last-child,
.contents table tr td li:last-child{
	margin-bottom:0px!important;
}
.contents table th ul,
.contents table th ol,
.contents table td ul,
.contents table td ol{
	margin-bottom:0px!important;
}
.contents table th li:last-child,
.contents table td li:last-child{
	margin-bottom:0px!important;
}




/*ny 160420 追加*/
/*ny 160424 追加*/
table tr td ul li.number_list,
table tr td ol li.number_list{
	list-style-type:none;
}
table tr td ol,
table tr td ul{
	margin-right:0px!important;
	padding-right:0px!important;
}
table tr td ul{
}
table tr td ul li,
table tr td ol li{
	margin-right:0px!important;
	padding-right:0px!important;
}
table tr td ol li{
}
table tr td ul.link-index li{
	text-indent:0em;
	margin-left:0em;
}
table tr td ul.link li{
	text-indent:0em;
	margin-left:0em;
}
table tr td ul.link-index,
table tr td ul.link{
	margin-left:-5px!important;
}
table tr td h3,
table tr td h4,
table tr td p{
	margin-left:0px!important;
	margin-right:0px!important;
	padding-left:0px!important;
	padding-right:0px!important;
}





.contents dl{
	overflow:hidden;
}

.contents dl dt{
	font-weight:bold;
}

.contents dl dt strong{
	color:#cf0027;
}

.contents dl.dl-w0 dt{
	float:left;
	margin-right:24px;
	margin-bottom:0px;
	font-weight:normal;
	width:44px;
	/*
	background-color:#eee;
	*/
}

.contents dl.dl-w0 dd{
	float:left;
	margin-bottom:0px;
	width:180px;
	/*
	background-color:#eee;
	*/
}

.contents dl.dl-w1 dt{
	float:left;
	width:112px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents dl.dl-w1 dd{
	float:left;
	width:656px;
	/*
	background-color:#eee;
	*/
}

.contents dl.dl-w2 dt{
	float:left;
	width:248px;
	margin-right:24px;
	/*
	background-color:#eee;
	*/
}

.contents dl.dl-w2 dd{
	float:left;
	width:520px;
	/*
	background-color:#eee;
	*/
}

.contents dl dd p:last-child,
.contents dl dd ul:last-child,
.contents dl dd ol:last-child,
.contents dl dd li:last-child{
	margin-bottom:0px!important;
}

/*枠の中*/
.contents .column-border dl{
	margin:0 0 12px 0;
}
.contents .column-border dl.dl-w1 dt:last-child{
	margin-bottom:0;
}
.contents .column-border dl.dl-w1 dd{
	width:608px;
}
.contents .column-border dl.dl-w1 dd:last-child{
	margin-bottom:0;
}

.contents .column-border dl.dl-w2 dd:last-child{
	margin-bottom:0;
}

.contents .column-border dl.dl-w2 dd{
	width:472px;
}
.contents .column-border dl.dl-w2 dd:last-child{
	margin-bottom:0;
}


ul.pager{
	margin:0px;
	margin-bottom:24px;
	padding:0px;
	padding-top:24px;
	border-top:solid 1px #ccc;
	overflow:hidden;
}

ul.pager li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

ul.pager li a{
	text-decoration:none;
}

ul.pager li a.back{
	float:left;
	display:block;
	padding-left:1em;
}

ul.pager li a.back:before{
	content:'<';
	display:block;
	float:left;
	margin-left:-1em;
	width:1em;
	text-align:center;
}

ul.pager li a.next{
	float:right;
	display:block;
	padding-right:1em;
}

ul.pager li a.next:after{
	content:'>';
	display:block;
	float:right;
	margin-right:-1em;
	width:1em;
	text-align:center;
}

ul.pager_num{
	width:265px;
	margin:0px auto;
	padding:0px;
	font-size:0.8em;
	overflow:hidden;
	margin-top:-4em;
	margin-bottom:24px;
}

ul.pager_num li{
	float:left;
	margin:0px;
	margin-right:12px;
	list-style-type:none;
}

ul.pager_num li:last-child{
	margin-right:0px;
}

ul.pager_num li a{
	text-decoration:none;
	display:block;
	padding:6px 12px;
	border:solid 1px #eee;
}

ul.pager_num li.active a{
	border:solid 1px #ccc;
}

ul.pager_num li.active a{
	color:#ccc;
	pointer-events:none;
}

ul.pager_num li a:hover{
	border:solid 1px #ccc;
}

.contents buttun{
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#fce5df;
	display:block;
	text-align:left;
	line-height:1.5em;
	font-weight:bold;
	box-sizing:border-box;
}

.contents buttun:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.contents buttun.centering{
	margin:0px auto;
}

.contents buttun small{
	display:inline-block;
	margin-top:6px;
	line-height:1.25em;
	font-weight:normal;
}

.contents buttun a{
	color:#cf0027!important;
	text-decoration:none;
	display:inline-block;
	padding:12px;
	width:100%;
	box-sizing:border-box;
}

.contents buttun a.link{
	padding-left:2.25em;
	text-indent:-2.25em;
}

.contents buttun a.link:before{
	padding-left:1.25em;
}

.contents buttun.link_btn_full{
	box-sizing:border-box;
	width:100%;
	font-size:1.1em;
	border:solid 1px #ddd;
}

.contents buttun.link_btn_l{
	box-sizing:border-box;
	width:520px;
	font-size:1.1em;
	border:solid 1px #ddd;
}

.contents buttun.link_btn_m{
	box-sizing:border-box;
	width:248px;
	font-size:1.1em;
	border:solid 1px #ddd;
}

.contents buttun.link_btn_s{
	box-sizing:border-box;
	width:112px;
	font-size:1em;
	border:solid 1px #ddd;
}

.contents ul.btn-index{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	overflow:hidden;
}

.contents ul.btn-index li{
	float:left;
	margin-right:24px;
	list-style-type:none;
	margin-bottom:24px;
}

.contents ul.btn-3n li:nth-child(3n){
	margin-right:0px;
}

.contents ul.btn-2n li:nth-child(6n){
	margin-right:0px;
}

.footer-index-out{
	width:100%;
	background-color:#7a7a7a;
}
.footer-index-out h5{
	color:#f2f2f2;
	width:100%;
	text-align:left;
	margin:0 0 5px 0;
	font-size:0.9em;"
}
.footer-index-out .list_katei{
	margin-left:1em;
}

.footer-index{
	width:1064px;
	background-color:#7a7a7a;
	overflow:hidden;
	padding:24px 0px;
	margin:0px auto;
}

.footer-index-box{
	width:1064px;
	margin:0px auto;
}

.footer-index h4{
	color:#fff;
	text-align:left;
	margin-top:0px;
	margin-bottom:0.5em;
}

.footer-index ul{
	margin:0px;
	padding:0px;
	font-size:0.85em;
}

.footer-index ul li{
	list-style-type:none;
	text-align:left;
	margin:0px;
	padding:0px;
	margin-bottom:0.25em;
}

.footer-index-1{
	float:left;
	width:520px;
	margin-right:24px;
}

.footer-index-1a{
	float:left;
	width:248px;
	margin-right:24px;
}

.footer-index-1b{
	float:left;
	width:248px;
}

.footer-index-2{
	float:left;
	width:248px;
	margin-right:24px;
}

.footer-index-3{
	float:left;
	width:248px;
}

.footer-index-3 ul li{
	margin:0px;
	padding:0px;
	width:232px;
	height:60px;
}
.footer-index-3 ul li.footer_logo{
	color:#fff;
	font-weight:bold !important;
	font-size:1.2em;
	margin:30px 0 6px 0;
}
.footer-index-3 ul li.footer_add{
	color:#fff;
}

.footer-index-3 ul li{
	margin-bottom:12px;
}

.footer-index-3 a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.footer-index-4{
	width:100%;
	position: relative;
	overflow: hidden;
}
.footer-index-4 .f_left{
	float:left;
	width:500px;
	display: block;
}
.footer-index-4 .f_right{
	float:right;
	width:248px;
	display: block;

}

.footer-index-box .footer-index-4 ul li.footer_logo{
	color:#fff;
	/*font-weight:bold !important;*/
	font-size:1.8em;
	margin:0 0 0 0;
}
.footer-index-box .footer-index-4 ul li.footer_add{
	font-size:1em!important;
	color: #fff;
}
.footer-index-5 {
	clear:both;
	margin-top:24px;
}
.footer-index-5 .column6{
	float:left;
	width:792px;
	margin-right:24px;
}
.footer-index-5 .column2{
	float:left;
	width:248px;
	margin-right:24px;
}
.footer-index-5 .column-end{
	margin-right:0px;
}
.footer-index a{
	text-decoration:none;
	color:#fff;
}

.footer-index a:hover{
	color:#ccc;
}
.footer-index-4 a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}


.footer-links-out{
	width:100%;
}

.footer-links{
	width:1064px;
	margin:0px auto;
}

.footer-links ul{
	font-size:0.85em;
}

.footer-links ul li{
	display:inline;
	list-style-type:none;
}
.footer-links ul li a{text-decoration:none;}
.footer-links ul li a:link{color:#999!important;}
.footer-links ul li a:visited{color:#999!important;}
.footer-links ul li a:hover{color:#000!important;}
.footer-links ul li a:active{color:#999!important;}

.footer-links ul li:after{
	content:'|';
	padding:0px 0.5em;
	color:#999;
}

.footer-links ul li:last-child:after{
	content:'';
	padding:0px;
	color:#999;
}

.footer-copyright-out{
	width:100%;
	padding:0px 0px 24px 0px;
	border-top:solid 1px #000;
	color:#666;
}

.footer-copyright{
	width:1064px;
	border-top:solid 1px #000;
	padding-top:12px;
	margin:0px auto;
	margin-top:-1px;
}

.header a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.header-out{
	width:100%;
}

.header{
	overflow:hidden;
	width:1064px;
	margin:0px auto;
	background-image:url(/uni/common/parts/images/nav_bg.png);
}

.header-1{
	float:left;
	margin-top:13px;
	text-align:left;
	width:664px;
}

.header-2{
	float:right;
	margin-top:13px;
	text-align:right;
	width:400px;
}

.header .logo{
	height:52px;
 }
.header .group{
	height:23px;
	margin-left:8px;
}
.header .group ul{
	margin:0px;
	padding:0px;
}
.header .group ul li{
	display:inline;
	margin:0px;
	margin-right:8px;
	padding:0px;
	list-style-type:none;
}

.header .nav{
	height:80px;
	margin-left:8px;
}
.header .nav ul{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.header .nav ul li{
	float:left;
	margin:0px;
	margin-right:8px;
	padding:0px;
	list-style-type:none;
	background-color:#fff;
}

.header .tool{
	height:31px;
}
.header .tool ul{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.header .tool ul li{
	float:right;
	margin:0px;
	padding:0px;
	padding-left:6px;
	list-style-type:none;
}

.header .utility{
	height:27px;
}
.header .utility ul{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.header .utility ul li{
	float:right;
	margin:0px;
	padding:0px;
	padding-left:10px;
	list-style-type:none;
}

.header .btn{
	height:80px;
}
.header .btn ul{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.header .btn ul li{
	float:right;
	margin:0px;
	padding:0px;
	list-style-type:none;
}





h2.mincho1{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size:1.6em;
	text-align:center;
	color:#000000!important;
	border:none;
	background-repeat:no-repeat;
	background-position:center bottom;
}
h2.mincho1 div{
	border-width:0 0 2px 0;
	font-size:0;
	border-style:solid ;
	border-color:#000!important;
	width:60%;
	margin:30px auto 0 auto;
	line-height:0;
}
h2.mincho2{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size:1.6em;
	color:#000000!important;
	border:none;
	background-repeat:no-repeat;
	background-position:center bottom;
}
h2.mincho2 div{
	border-width:0 0 2px 0;
	font-size:0;
	border-style:solid ;
	border-color:#000!important;
	width:30%;
	margin:30px 0 0 0;
	line-height:0;
}
h3.mincho3{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size:1.3em;
	color:#000000!important;
	border-bottom:solid 1px #cccccc!important;
	padding-bottom:0px;
}
h3.mincho3 span{
	border-bottom:solid 2px #000000;
	padding-bottom:5px;
}

h4.mincho4,
p.mincho4{
	color:#000000!important;
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
}

hr.separator_line{
	border:none!important;
	border-top:dashed 1px #cccccc!important;
	margin-bottom:24px;
}





.border-photo-layout { 
	padding: 10px 20px;
	border: 1px solid #ccc;
	margin-bottom:24px;
}
.contents .border-photo-layout .column4 {
	width: 435px;
}

h2.type1{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif!important;
	font-size:1.4em!important;
	text-align:center;
	color:#000000!important;
	margin-top:-15px!important;
	margin-bottom:15px!important;
	padding-top:0px!important;
	padding-bottom:0px!important;
	border:none!important;
}
h2.type1-s{
	text-shadow: 0 2px 4px #666666;
	background:none;
}
h3.type1{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif!important;
	font-size:1.3em!important;
	color:#000000!important;
	border-bottom:solid 1px #cccccc!important;
	padding-bottom:0px!important;
}
h3.type1 span{
	border-bottom:solid 4px #000000!important;
	padding-bottom:5px!important;
}
h4.type1,
p.type1{
	font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3",heisei-mincho-std,"Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif!important;
}
.contents .uni_top_window ul.photo-link li a{
	position: relative;
	overflow: hidden;
}
.contents .uni_top_window .top_window_text{
	position: relative;
	overflow: hidden;
	
}
.contents .uni_top_window ul.photo-link li a.pdf:after{
/*	float:left;
	border:1px solid red;
	display: block;*/
	margin-top:-30px;
	position: relative;
}
/*教員紹介レイアウト用　ここから*/
.contents .photo_long_instructor{
	width:172px;
	float:left;
}
.contents .photo_long_instructor p.photo-instructor{
	float:none;
	margin-right:0px;
	margin-bottom:0px;
}
.contents .text_long_instructor{
	width:596px;
	float:left;
	margin-left:24px;
}
/*教員紹介レイアウト用　ここまで*/





.ff_gf_01{
	font-family: 'M PLUS Rounded 1c', sans-serif!important;
}
.ff_gf_02{
	font-family: 'Kaisei Opti', serif!important;
}
.ff_gf_03{
	font-family: 'Noto Serif JP', serif!important;
}
